# Class: StoreGetOrdersParams

[internal](../modules/internal-41.md).StoreGetOrdersParams

## Properties

### display\_id

• **display\_id**: `number`

#### Defined in

medusa/dist/api/routes/store/orders/lookup-order.d.ts:74

___

### email

• **email**: `string`

#### Defined in

medusa/dist/api/routes/store/orders/lookup-order.d.ts:75

___

### shipping\_address

• `Optional` **shipping\_address**: [`ShippingAddressPayload`](internal-41.ShippingAddressPayload.md)

#### Defined in

medusa/dist/api/routes/store/orders/lookup-order.d.ts:76
